All Windows version vulnerable to dangerous zero-day exploit

vbimport

#1

We’ve just posted the following news: All Windows version vulnerable to dangerous zero-day exploit[newsimage]http://static.myce.com//images_posts/2013/02/Microsoft-Thumbnail.png[/newsimage]

The company iSIGHT and Microsoft have disclosed that a dangerous vulnerability exists in all Windows versions from Windows Vista SP2 to Windows 8.1 and in Windows Server 2008 and 2012. The exposed dangerous method vulnerability exists in the OLE package manager from the OS.

            Read the full article here: [http://www.myce.com/news/all-windows-version-vulnerable-to-dangerous-zero-day-exploit-73114](http://www.myce.com/news/all-windows-version-vulnerable-to-dangerous-zero-day-exploit-73114)

            Please note that the reactions from the complete site will be synched below.